function swap_tab(n){
	for(var i=1;i<=3;i++){
		var curC=document.getElementById("hotnewsdesc"+i);
		var curB=document.getElementById("hotnewsmenu"+i);
		if(n==i){
			curC.style.display="block";
			curB.className="hotnewsmenuhere"
		}else{
			curC.style.display="none";
			curB.className="normal"
		}
	}
} 
function swap_tab2(n){
	for(var i=1;i<=3;i++){
		var curC=document.getElementById("leftboxinfo_"+i);
		var curB=document.getElementById("leftbox_"+i);
		if(n==i){
			curC.style.display="block";
			curB.className="s"
		}else{
			curC.style.display="none";
			curB.className="d"
		}
	}
} 
function swap_tab3(n){
	for(var i=1;i<=3;i++){
		var curC=document.getElementById("leftboxinfo3_"+i);
		var curB=document.getElementById("leftbox3_"+i);
		if(n==i){
			curC.style.display="block";
			curB.className="s"
		}else{
			curC.style.display="none";
			curB.className="d"
		}
	}
} 
function swap_tab4(n){
	for(var i=1;i<=3;i++){
		var curC=document.getElementById("leftboxinfo4_"+i);
		var curB=document.getElementById("leftbox4_"+i);
		if(n==i){
			curC.style.display="block";
			curB.className="s"
		}else{
			curC.style.display="none";
			curB.className="d"
		}
	}
} 
function swap_tab5(n){
	for(var i=1;i<=3;i++){
		var curC=document.getElementById("leftboxinfo5_"+i);
		var curB=document.getElementById("leftbox5_"+i);
		if(n==i){
			curC.style.display="block";
			curB.className="s"
		}else{
			curC.style.display="none";
			curB.className="d"
		}
	}
} 
function toggleLayer(whichLayer)
{
	if (document.getElementById)
	{
		// this is the way the standards work
		var style2 = document.getElementById(whichLayer).style;
		style2.display = style2.display? "":"block";
	}
	else if (document.all)
	{
		// this is the way old msie versions work
		var style2 = document.all[whichLayer].style;
		style2.display = style2.display? "":"block";
	}
	else if (document.layers)
	{
		// this is the way nn4 works
		var style2 = document.layers[whichLayer].style;
		style2.display = style2.display? "":"block";
	}
}